Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

Apply MS12-077 and MS13-008

Created: 17 Jan 2013 | 4 comments

Question for the Patch gurus.  I need to install the December patch for IE  MS12-077 before installing the out of band update for MS13-008.  Can I have them installed in the same Policy?  Will they install in the proper order for the patch releases, so the the 077 patch installs before the 008 patch and then follow them both with a single reboot.  Or do we need to install them seperately so that the 077 patch is installed and rebooted before we can install the 088 patch?

 

Thanks

Comments 4 CommentsJump to latest comment

Andrew Bosch's picture

Patch queues up patches to install by release date, sorted oldest to newest.  So, if those updates are in the same policy, they will install in the right order.

------------------------------------
Sr. Principal SQA Engineer
Symantec

spritchet's picture

Cool, thank you so much Andrew.  I thought I was going to have to push them out seperately.  I will put both of them in the same policy and that should take care of the issue.

 

Thanks

Stanley Pritchet

ManelR's picture

Hi,

Under the "Import Patch Data for Windows" task I usually select only the vendors/products we're using (actually we have 205 products checked).

We don't know if this is the better approach but we're supposing that the database, xml files, etc. will be smaller because we'll have only the information about our updates we need.

For the Microsoft vendor we have checked (among others):

- Internet Explorer 10

- Internet Explorer 10 (x64)

- Internet Explorer 9

- Internet Explorer 9 (x64)

Our clients workstations are Windows 7 x86 and the MS13-008 doesn't appear in the Remediation Center. For MS13-xxx patches we only have: 001, 002, 004, 005, 006 and 007. We have the latest PMIMPORT.CAB file (7.1.390, 1/30/2013).

Which product do we need to check for have this patch?

How do you deal with the vendor/product selection?

Is is possible to know which vendor/product do we need to check by looking into the PMIMPORT XML files?

Thanks.

IT Systems Manager
LCFIB - Computing Lab
Barcelona School of Informatics
Universitat Politècnica de Catalunya - Barcelona Tech
Roman Vassiljev's picture

Hi ManelR,

According to Microsoft page related to bulletin MS13-008, Internet Explorer 9 and Internet Explorer 10 are not affected products for this bulletin.
http://technet.microsoft.com/en-us/security/bulletin/ms13-008
At same time it is said that Internet Explorer 6,7,8 are affected product. I believe you need to select these products in order to import updates from bulletin MS13-008.

Thanks,
Roman